@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}

.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar{position:relative;min-height:50px;border:1px solid transparent}

.navbar-right{
    float: right;
    font-size: 15px;
    margin-right: 3%;
    width: 25%;
    height: 100%;
}

.dropdown-menu a{
    text-decoration: none;
    color: #000;
}
.dropdown-menu{display:none} 

.navbar-right > ul{
    float: right;
    list-style: none;
    height: 100%;
    line-height: 100%;
    margin: 0px;
    padding: 0px;
    width: 40%;
    text-align: right;
}
.navbar-right > ul > li{
    height: 100%;
    margin-top: 22px;
}
.navbar-brand{float:left;padding:14px 15px;font-size:18px;line-height:22px;height:50px; width: 65%;}
/*.navbar-brand:focus,.navbar-brand:hover{text-decoration:none} */
.visuallyHidden{
    width: 0px !important;
    height: 0px !important;
    display: none !important;
}
#app{
    background-color: #00911a;
    height: 10vh;
}
nav img {
    width: 15%;
}

.visuallyHidden{
    width: 0px !important;
    height: 0px !important;
    display: none !important;
}
h6{
    margin: 5px 0px;
    font-weight: 100;
    font-size: 10pt;
    cursor: pointer;
}
@media (min-width:960px){
    ul.dropdown-menu:hover > li a{
        cursor: pointer;
        color: #fff;
    } 
    .navbar-right > ul:hover .dropdown-menu:first-of-type{
        margin-top: 20px;
    }
    .navbar-right > ul:hover .dropdown-menu{
        display: block;
        width: 100%;
        color: #000;
        padding: 10px 5px;
        text-align: center;
        background-color: #00911a;
        list-style: none;
    
    }
}
@media (max-width:960px){
    nav img {
        margin-top: 1%;
        width: 50%;
        max-height: 10vh;
    }
    div.navbar-right{
        display: none;
        width: 60%;
        height: 100vh;
        position: absolute;
        background-color: #00911a;
        margin-top: 10vh;
        z-index: 3;
    }
    .navbar-brand {
        padding: 0px 15px;
    }
    .navbar > a{
        width: 50%;
    }
    .navbar-right > ul {
        float: left;
        width: 100%;
        text-align: left;
    }
    .dropdown-menu{
        display:block;
        list-style: none;
        margin-top: 20px;
    } 

}
@media (max-width:500px){
    nav img {
        width: 95%;
    }
}